@import url('https://fonts.googleapis.com/css2?family=League+Spartan:wght@300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;500;600;700&display=swap');

p{
  font-family: 'Open Sans', sans-serif;
}


body {
    padding-top: 90px;
    font-family: 'League Spartan', sans-serif;
    margin: 0;
  
    box-sizing: border-box;
    background-color: #ffffff;
    color: #000000;
}
/* TOP RED LINE */
.top-red-line{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 4px;              /* line thickness */
  background-color: #fe4a55; /* red color */
  z-index: 10000;           /* navbar up */
}

/* NAVBAR ADJUSTMENT */
.custom-navbar{
  position: fixed;
  top: 4px;        /* red line navbar */
  left: 0;
  width: 100%;
  height: 90px;
  background: #000;
  z-index: 9999;
}

/* BODY SPACE */
body{
  padding-top: 94px; /* 4px red line + 90px navbar */
}


/* NAVBAR BACKGROUND */
.custom-navbar {
    background: #000;
    padding: 15px 0;
     height:90px;
}

/* LOGO */
.navbar-brand img {
    height: 55px;
}

/* NAV LINKS */
.navbar-nav .nav-link {
    color: #fff !important;
    font-weight: 400;
    margin-left: 25px;
    padding: 6px 14px;
    transition: 0.3s;
    font-size: 18px;
}

/* ACTIVE HOME */
.navbar-nav .nav-link.active {
    /* background: #ff4d5a; */
    border-radius: 4px;
}

/* HOVER */
.navbar-nav .nav-link:hover {
    color: #ff4d5a !important;
}
/* ================= MOBILE NAVBAR ================= */
@media (max-width: 991px){

  /* navbar height auto */
  .custom-navbar{
    height: auto;
    padding: 10px 0;
  }

  /* collapse menu box */
  .navbar-collapse{
    background: #f2f2f2;
    margin-top: 10px;
    padding: 0;
    border-radius: 2px;
  }

  /* UL full width */
  .navbar-nav{
    width: 100%;
    margin: 0;
  }

  /* each menu item */
  .navbar-nav .nav-item{
    border-bottom: 1px solid #ddd;
    text-align: center;
  }

  /* link styling */
  .navbar-nav .nav-link{
    color: #000 !important;
    font-size: 18px;
    padding: 16px 0;
    margin: 0;
    display: block;
  }

  /* active menu */
  .navbar-nav .nav-link.active{
    background: red;
    color: #000 !important;
    font-weight: 600;
  }

  /* hover */
  .navbar-nav .nav-link:hover{
    background: #e6e6e6;
    color: #000 !important;
  }

  /* remove last border */
  .navbar-nav .nav-item:last-child{
    border-bottom: none;
  }
}
/* ================= END MOBILE NAVBAR ================= */